最新のお知らせ

myLittleAdminの脆弱性について

Microsoft SQL Server databases管理ツール「myLittleAdmin」で脆弱性CVE-2020-13166が発見されました。

CVE-2020-13166:https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13166

[影響]
myLittleAdminがインストールされている場合、認証されていないリモート攻撃者がIUSRPLESK_sqladminに代わって任意のコードを実行する可能性があります。

[対応]
Pleskでは、myLittleAdminの削除を推奨しており、また、MS SQLデータベースを管理するには、Microsoft SQL Management Studioを使用することを推奨しておりますため、myLittleAdminについては、Pleskコントロールパネルから削除いたしますので、ご利用頂くことが出来なくなります。

[Microsoft SQL Management Studioダウンロードサイト]
https://docs.microsoft.com/ja-jp/sql/ssms/download-sql-server-management-studio-ssms?view=sql-server-ver15

ご利用のお客様には、ご迷惑をお掛けいたしますが、よろしくお願い致します。

ページ上部へ戻る